modes collections management

Documenting collections since 1987

Apache Log4j vulnerability

Share with:

We have received many enquiries about whether Modes is at risk to the the vulnerablity in Apache log4j (CVE-2021-44228). 

We are pleased to report that Modes does not use Log4j (or any other Java library) and there is no risk to Modes systems.

Other posts